.article10 {
    background: url(../images/a10-bg.jpg);
}

.a10-bottom {
    color: #fff;
    font-size: 22px;
    line-height: 1.5;
    text-align: center;
    margin-top: 1rem;
}

.a10-bottom br {
    display: none;
}


/*==================================================*/
@media (max-width: 1350px) {
    .a10-1 {
        width: 90%;
    }
}


@media (max-width: 950px) {
    .a10-bottom br {
        display: block;
    }
}


@media (max-width: 768px) {
    .a10-bottom {
        width: 75%;
        font-size: 13px;
    }
}


@media (max-width: 450px) {
    .a10-bottom {
        font-size: 11px;
    }
}